Demo

討論

保持飢餓,保持愚笨 (Stay hungry, stay foolish)。 史蒂夫·賈伯斯

公告

本網站已取消討論區的討論方式,如果您有問題請至LINE群行動條碼圖片網址,或Facebook社團

安裝 jd-wiki 電子書元件 發生不能宣告utf-8的錯誤

  • tsyung8888
  • tsyung8888 的個人頭像 Topic Author
  • 訪客
  • 訪客
2006-05-27 16:50 #2645 來自 tsyung8888
tsyung8888 created the topic: 安裝 jd-wiki 電子書元件 發生不能宣告utf-8的錯誤
使用環境
xp2 sp2 appserv2.44a ie6 joomla1.08 穩定版
jdwiki 版本
下載處: 官方網站:
http://extensions.joomla.org/component/ ... Itemid,35/

正常安裝元件後

Please 登入 to join the conversation.

More
2006-07-10 19:48 #3094 來自 羽城君拉
羽城君拉 replied the topic: 安裝 jd-wiki 電子書元件 發生不能宣告utf-8的錯誤
這是因為我在1.0.8版本也加入同樣的UTF8.php這個函式庫。
造成重複宣告。
1.0.10版本會修正這個錯誤。

...

Please 登入 to join the conversation.